openstack.compute.v2.server_meta
================================

.. automodule:: openstack.compute.v2.server_meta

The ServerMeta Class
--------------------

The ``ServerMeta`` class inherits from :class:`~openstack.resource.Resource`.

.. autoclass:: openstack.compute.v2.server_meta.ServerMeta
   :members:
